From 10fcd274c212ab7a2a56b7f537f134f2f6fdf029 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 30 2024 00:19:39 +0000
Subject: [PATCH 181/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index d878689..90e28de 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -83,8 +83,8 @@ else
 fi
 
 %build
-export VERGEN_GIT_COMMIT_DATE=
-export VERGEN_GIT_SHA=
+export VERGEN_GIT_COMMIT_DATE=%{date}
+export VERGEN_GIT_SHA=%{commit}
 %cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies

